.NET Core support in Workspace ONE UEM 1902+

Overview

Workspace ONE UEM 1902 and later have components that leverage .NET Core 2.2.x for functionality. It should be noted that the packaged versions of .NET Core in On-Premises releases of the Workspace ONE UEM Console are updated, however there could be an overlap of time where the version of .NET included with the Console installer is older than the latest available version of .NET Core.

 

Customer Impact

Workspace ONE UEM supports the 2.2.x versions of .NET Core which can be upgraded any version in the 2.2.x tree (ex. 2.2.3, 2.2.4, 2.2.5).

Other Languages: 日本語

Have more questions? Submit a request

0 Comments

Article is closed for comments.